

### Preisa instalar o SDK na maquina local.
fonte: https://cloud.google.com/sdk/docs/install

### gcloud comandos:
Para iniciarlizar
`gcloud init`


Lista projetos
`gcloud projects list`

Importa para json
`gcloud projets list --format="json"`

---

exemplos de build do google.
`github.com/GoogleCloudPlatform/cloud-build-samples`

---
https://github.com/GoogleCloudPlatform/cloud-build-samples/tree/main/basic-config

https://github.com/GoogleCloudPlatform/cloud-build-samples/tree/main/maven-example